@import"reset.css";@import"pro_pages_style.css";@import"grid.css";@import"forms.css";@import"prettyPhoto.css";@import"jquery.snippet.min.css";
@import"../skin/blue.monday/jplayer.blue.monday.css";@import url(http://fonts.googleapis.com/css?family=Arimo:700,400);@import"../css/smoothness/jquery-ui-1.8.17.custom.css";
body{
	background: #e2e2e2 url(../images/bg-body2.jpg) 50% 0 repeat;
	color: #666666;
	position: relative;
	min-width: 980px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 20px;
}
html,body{height:100%;}
p{padding-bottom:20px;}
a{color:#000;outline:none;cursor:pointer;text-decoration:none;}
a:hover{text-decoration:underline}
/*  Header styles */
h1,h2,h3,h4,h5,h6{
	line-height: 1.3em;
	color: #990000;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: 400;
	text-decoration: overline blink;
}
h1{font-size:30px;font-weight:700;}
h2{font-size:26px;font-weight:700; letter-spacing:-1px; padding-bottom:17px;}
h3{font-size:20px;padding-bottom:17px;} 
h4{font-size:18px; letter-spacing:-1px; padding-bottom:13px;}  
h5{font-size:16px;}
h6{font-size:14px;}
/* Global Structure---------------------------------------- */
.main{margin:0 auto;position:relative;width:940px; overflow:hidden;}
.bg-main{ width:100%;background:#fff url(../images/bg-body.jpg)  50% 0 repeat;}
/*----- txt,links,lines,titles -----*/
.clear{clear:both;line-height:0;font-size:0;overflow:hidden;height:0;width:100%;}
.wrapper{overflow:hidden;position:relative;}
.extra-wrap{overflow:hidden;display:block;}
.fleft{float:left}
.fright{float:right}
.alignright{text-align:right}
.aligncenter{text-align:center}
.alignmiddle *{vertical-align:middle}
.color1{color:#000;}
.wrapper-large{overflow:hidden;position:relative; height:80px;}
/*********************************header*************************************/
header{
	position: relative;
	z-index: 99;
	width: 100%;
	background: url(../images/header-line.jpg) 0 0 repeat-x;
	padding-top: 31px;
	padding-right: 0;
	padding-bottom: 25px;
	padding-left: 0;
}
header h1{ padding-bottom:39px;}
header h1 a{ display:block; background: url(../images/logo.png) 0 0 no-repeat;width:410px; height:62px; text-indent:-5000px;}
nav.main-menu{ width:950px; margin:0 auto; background:url(../images/bg-nav.png) 0 0 repeat; padding-bottom:6px;}
#cssmenu ul,
#cssmenu li,
#cssmenu span,
#cssmenu a {
  margin: 0;
  padding: 0;
  position: relative;
}
#cssmenu:after,
#cssmenu ul:after {
  content: '';
  display: block;
  clear: both;
}
#cssmenu a {
	color: #ffffff;
	display: inline-block;
	font-family: 'Lucida Grande', 'Lucida Sans Unicode', Helvetica, Arial, Verdana, sans-serif;
	font-size: 13px;
	min-width: 30px;
	text-align: center;
	text-decoration: none;
	text-shadow: 0 -1px 0 #333333;
}
#cssmenu ul {
  list-style: none;
}
#cssmenu > ul > li {
  float: left;
}
#cssmenu > ul > li.active a {
  background: #646464 url(../images/grad_dark.png) repeat-x left bottom;
  background: -moz-linear-gradient(top, #646464 0%, #4a4a4a 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #646464), color-stop(100%, #4a4a4a));
  background: -webkit-linear-gradient(top, #646464 0%, #4a4a4a 100%);
  background: -o-linear-gradient(top, #646464 0%, #4a4a4a 100%);
  background: -ms-linear-gradient(top, #646464 0%, #4a4a4a 100%);
  background: linear-gradient(to bottom, #646464 0%, #4a4a4a 100%);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#646464', endColorstr='#4a4a4a', GradientType=0);
  box-shadow: inset 0 0 10px #222222, inset 0 10px 10px #222222;
  -moz-box-shadow: inset 0 0 10px #222222, inset 0 10px 10px #222222;
  -webkit-box-shadow: inset 0 0 10px #222222, inset 0 10px 10px #222222;
  filter: none;
}
#cssmenu > ul > li.active a:hover {
  background: -moz-linear-gradient(top, #646464 0%, #4a4a4a 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #646464), color-stop(100%, #4a4a4a));
  background: -webkit-linear-gradient(top, #646464 0%, #4a4a4a 100%);
  background: -o-linear-gradient(top, #646464 0%, #4a4a4a 100%);
  background: -ms-linear-gradient(top, #646464 0%, #4a4a4a 100%);
  background: linear-gradient(to bottom, #646464 0%, #4a4a4a 100%);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#646464', endColorstr='#4a4a4a', GradientType=0);
  filter: none;
}
#cssmenu > ul > li a {
	box-shadow: inset 0 0 0 1px #8a8a8a;
	-moz-box-shadow: inset 0 0 0 1px #8a8a8a;
	-webkit-box-shadow: inset 0 0 0 1px #8a8a8a;
	background: #4a4a4a url(images/grad_dark.png) repeat-x left top;
	background: -moz-linear-gradient(top, #8a8a8a 0%, #707070 50%, #626262 51%, #787878 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #8a8a8a), color-stop(50%, #707070), color-stop(51%, #626262), color-stop(100%, #787878));
	background: -webkit-linear-gradient(top, #8a8a8a 0%, #707070 50%, #626262 51%, #787878 100%);
	background: -o-linear-gradient(top, #8a8a8a 0%, #707070 50%, #626262 51%, #787878 100%);
	background: -ms-linear-gradient(top, #8a8a8a 0%, #707070 50%, #626262 51%, #787878 100%);
	background: linear-gradient(to bottom, #8a8a8a 0%, #707070 50%, #626262 51%, #787878 100%); filter: progid:dximagetransform.microsoft.gradient(startColorstr='#8a8a8a', endColorstr='#787878', GradientType=0);
	border-bottom: 1px solid #5d5d5d;
	border-top: 1px solid #5d5d5d;
	border-right: 1px solid #5d5d5d;
	line-height: 44px;
	filter: none;
	padding-top: 0;
	padding-right: 31px;
	padding-bottom: 0;
	padding-left: 32px;
}
#cssmenu > ul > li a:hover {
  background: #8a8a8a url(../images/grad_dark.png) repeat-x left bottom;
  background: -moz-linear-gradient(top, #646464 0%, #4a4a4a 50%, #3b3b3b 51%, #525252 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #646464), color-stop(50%, #4a4a4a), color-stop(51%, #3b3b3b), color-stop(100%, #525252));
  background: -webkit-linear-gradient(top, #646464 0%, #4a4a4a 50%, #3b3b3b 51%, #525252 100%);
  background: -o-linear-gradient(top, #646464 0%, #4a4a4a 50%, #3b3b3b 51%, #525252 100%);
  background: -ms-linear-gradient(top, #646464 0%, #4a4a4a 50%, #3b3b3b 51%, #525252 100%);
  background: linear-gradient(to bottom, #646464 0%, #4a4a4a 50%, #3b3b3b 51%, #525252 100%);
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#8a8a8a', endColorstr='#787878', GradientType=0);
  filter: none;
}
#cssmenu > ul > li:first-child a {
 
  border-left: 1px solid #5d5d5d;
}
#cssmenu > ul > li:last-child a {
 
}
#cssmenu .has-sub:hover ul {
  display: block;
}
#cssmenu .has-sub ul {
	display: none;
	position: absolute;
	top: 46px;
	left: -1px;
	min-width: 100%;
	text-align: center;
  /* IE7 */

  *width: 100%;
}
#cssmenu .has-sub ul li {
  text-align: center;
}
#cssmenu .has-sub ul li a {
  border-top: 0 none;
  border-left: 1px solid #5d5d5d;
  display: block;
  line-height: 120%;
  padding: 9px 5px;
  text-align: center;
}

/* slider */
.pad-slider{
	padding-top: -13px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.main-slider{
	width: 950px;
	height: 360px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
.main-slider .pagination{ position:absolute; z-index:99; bottom:26px; left:30px;}
	.main-slider .pagination li{ display:block; float:left; margin-right:3px;}
	.main-slider .pagination li a{ display:block; background:url(../images/slider-pagination.png) -17px 0 no-repeat; width:14px; height:14px;}
	.main-slider .pagination li.current a,.main-slider .pagination li a:hover{background:url(../images/slider-pagination.png) 0 0 no-repeat;}
.slider-banner{ width:950px; height:70px; background:url(../images/bg-slider-banner.png) 0 0 repeat; bottom:0; left:0; z-index:90 !important; position:absolute;  text-transform:uppercase; font:24px/30px Arial, Helvetica, sans-serif; color:#000; letter-spacing:-1px;}
	.slider-banner span{ display:block;text-align:right;  padding:21px 30px 0 0;}
/********************** Content ************************/
section{position:relative; z-index:1; padding:30px 0;}
section.padsection{ padding:0 0 24px 0;}
section.padsection2{ padding:11px 0 49px 0;}
section.padsection3{ padding:11px 0 34px 0;}
section.padsection4{ padding:11px 0 56px 0;}
section.padsection5{ padding:11px 0 29px 0;}
section.padsection6{ padding:11px 0 52px 0;}
section.padsection7{ padding:21px 0 56px 0;}
.services{ width:178px; height:210px; background:url(../images/bg-body2.jpg) 0 0 repeat;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease; margin:5px 9px 5px 5px; float:left;}
.services.first{margin:5px 9px 5px 0px;}
.services.last{margin:5px 0px 5px 8px;}
	.services a{ display:block; padding:30px 0 0 0; height:100%; position:relative;}
	.services a span{ display:block; font-family:'Arimo', sans-serif; font-weight:400;line-height:1.3em;color:#e4e0dd;font-size:24px; padding:7px 0 0 0;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease; text-align:center;}
	.services a span strong{ display:block; margin-top:-11px; font-weight:normal;}
	.services a em{ margin-left:48px; display:inline-block; position:relative;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
	.services a img{-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
	.services a img.image-hover{ position:absolute; top:0; left:0; opacity:0;}
		.services a:hover,.services:hover a{ text-decoration:none;}
		.services:hover a span{color:#fff;}
	.services:hover a img{ opacity:0;}
	.services:hover a img.image-hover{ opacity:1;}
.partners{ position:relative; overflow: hidden; margin-top:-1px;}
	.partners li{ float:left; margin:0 60px 0 0px;}
	.partners li a{ display:block;}
	.partners li a img{-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
	.partners li a:hover img{-webkit-transform:scale(0.9);-moz-transform:scale(0.9);-o-transform:scale(0.9);transform:scale(0.9);}
.list-1{ padding:5px 0 24px;}
.list-1.padlist{ padding-bottom:9px;}
.list-1.padlist2{ padding-bottom:30px;}
	.list-1 li{ background: url(../images/marker.png) 0 10px no-repeat; padding:4px 0 0 15px;}
	.list-1 li a{
	color: #036AA6;
}
.list-2{}
	.list-2 li{ background:url(../images/marker2.png) 0 17px no-repeat; padding:13px 0 11px 41px; font-size:13px;}
	.list-2 li a{ color:#949494;}
	.list-2 li a strong{ display:block; color:#000;}
	.list-2 li a:hover{ text-decoration:none;}
	.list-2 li a:hover strong{ text-decoration:underline;}
.banner1{ display:block; background:url(../images/4page_img2.jpg) 0 0 no-repeat; width:271px; height:164px;}
.banner2{ display:block; background:url(../images/4page_img3.jpg) 0 0 no-repeat; width:271px; height:164px;}
.banner3{ display:block; background:url(../images/5page_img4.jpg) 0 0 no-repeat; width:276px; height:194px; margin-top:7px;}
.pdf-link{ display:block; background:url(../images/pdf-image.png) 0 0 no-repeat; color:#000; height:51px; padding:2px 0 0 65px; margin:13px 0 0 0;}
	.pdf-link span{ display:block;color:#000; text-decoration:underline;}
	.pdf-link:hover, .pdf-link:hover span{ text-decoration:none;}
.products{ padding-bottom:30px;}
	.products div{ padding-top:15px;}
	.products p{ padding-bottom:14px;}
.map{ width:470px; height:297px;}
	.map iframe{width:470px; height:297px;}
.contacts{ font-style:normal; padding:16px 0 23px 0;}
	.contacts span{ display:inline-block; width:107px;}
	.contacts a{ text-decoration:underline;}
	.contacts a:hover{ text-decoration:none;}
	.contacts em{ font-style:normal;}
.und{ text-decoration:underline;}
	.und:hover{ text-decoration:none;}
.lineH{ background:url(../images/lineH.png) 0 0 repeat; height:5px; width:100%;}
/* buttons */
.button{ display:inline-block; background:#000 url(../images/bg-body2.jpg) 0 0 repeat; text-transform:uppercase; font:11px/15px Arial, Helvetica, sans-serif; color:#fff; -webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease; padding:7px 15px 6px;}
	.button:hover{ background:#e4e0dd; color:#000; text-decoration:none;}
/******************** Footer ******************/
footer{
	padding: 60px 0 70px;
	color: #666666;
}
footer p{ padding-bottom:9px;}
footer h4{ padding-top:17px;}
.privacy{
	color: #333;
}
.privacy span{ display:inline-block; margin:0 9px;}
.privacy a{
	text-decoration: underline;
	color: #333;
}
.privacy a:hover{ text-decoration:none;}
.footer-logo{ padding-bottom:19px;}
	.footer-logo a{
	display: block;
	width: 300px;
	height: 35px;
	text-indent: -5000px;
	background-image: url(../images/logo-footer.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}
.footer-list li a{color:#adadad;}
.tooltips{ position:relative; overflow:hidden;}
	.tooltips li{
	float: right;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 7px;
	padding-left: 0;
}
	.tooltips li a{color:#fff;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
	.tooltips li a:hover{ text-decoration:none; color:#adadad;}
	.tooltips li a img{ margin:3px 9px 0 0;}
footer h4{ color:#fff;}
/* padding */
.padline6{ padding:30px 0 56px;}
.padline{
	padding-top: 25px;
	padding-right: 0;
	padding-bottom: 10px;
	padding-left: 0;
}
.padline4{ padding:34px 0 54px;}
.padline5{ padding:46px 0 58px;}
.padline2{ padding:60px 0 52px;}
.padline3{ padding:60px 0 54px;}
.pad{ padding:15px 0 14px 0;}
.padbot{ padding-bottom:26px;}
.padbot3{ padding-bottom:24px;}
.padbot2{ padding-bottom:14px;}
.imgindent{ float:left; min-width:71px; margin:3px 0 0;}
.imgindent2{ float:left;margin:13px 13px 0 0;}
.imgindent3{ float:left;margin:6px 19px 0 0;}
.imgindent4{ float:left;margin:6px 20px 15px 0;}
.imgindent5{ float:left;margin:0 0px 15px 0;}
.imgindent6{ float:left;margin:0 12px 0 0;}
.padtitle22{ padding-bottom:6px !important;}
.padtitle2{ padding-bottom:7px !important;}
.padtitle{ padding-bottom:11px !important;}
.padtitle4{ padding-bottom:9px !important;}
.padtitle3{ padding-bottom:13px !important;}
.box-1 {
	background:#363636;
	border:1px solid #242424;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.box-1-container {
	padding:16px 20px 22px 19px;	
}
.box-2 {
	background:#fcfcfc;
	border:1px solid #bebebe;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}.box-box {
	background:#fcfcfc;
	border:1px solid #bebebe;
	border-radius:3px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
}
.box-box-container {
	padding:;	
}.box-2-container {
	padding:18px 20px 22px 19px;	
}
.box-3-container {
	padding:28px 29px 29px 29px;	
}
.box-4-container {
	padding:29px 10px 26px 30px;	
}
.box-indent {
	margin-bottom: 19px;
	margin-left: 15px;
}	

.box-box-indent {
	margin-bottom: 19px;
	margin-left: 0px;
}
.box-indent-2 {
	margin-bottom: 19px;
	margin-left: 15px;	
	

}
h3 {
	font-size:14px; 
	line-height:1.2em; 
	color:#fcfcfc;
	font-weight:normal;
	line-height:18px;
	text-transform:uppercase;
	padding:10px 0 12px 13px;
}
h3.dark {
	color: #fcfcfc;
	border-bottom: 1px solid #242424;
	background-color: #2b2b2b;
	background-image: url(../images/grad_dark.png);
	background-repeat: repeat-x;
}
h3.light {
	color:#313131;
	background:url(../images/h3-light.gif) repeat-x #f6f6f6;
	border-bottom:1px solid #bebebe;
	border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	-webkit-border-radius:3px 3px 0 0;
	padding:11px 0 10px 13px;
}
h3.light1 {
	color:#313131;
	background:url(../images/h3-light1.jpg) repeat-x #e3e3e3;
	border-bottom:1px solid #bebebe;
	border-radius:3px 3px 0 0;
	-moz-border-radius:3px 3px 0 0;
	-webkit-border-radius:3px 3px 0 0;
	padding:13px 0 12px 22px;
	font-weight:bold;
	font-size:12px;
	line-height:15px;
}



ol { padding-bottom:15px;}
	ol li {
	list-style-position:outside;
	list-style-type:decimal;
	margin-left:24px;
	line-height:1.9em;
	font-size:1em;
	color:#FFFFFF;
	font-weight:bold;
		}
			ol li a {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
			}
				ol li a:hover {
					text-decoration:underline;
				}

.margin {
	margin-top:30px;
}
